<?php //Indicamos que el contenido es XML
header("Content-Type: application/xml");
header("Expires: 0");
header("Cache-Control: must-revalidate, post-check=0, pre-check=0");
?><?php echo '<?xml version="1.0" encoding="UTF-8"?>';


echo '
<urlset

      xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"

      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"

      xsi:schemaLocation="http://www.sitemaps.org/schemas/sitemap/0.9

            http://www.sitemaps.org/schemas/sitemap/0.9/sitemap.xsd">

<!-- created with Free Online Sitemap Generator www.xml-sitemaps.com -->


';
                include('concha.php');
 include('url_amigable.php');



                mysql_connect("$host","$usuario","$contra");

                mysql_select_db ("$basedatos");

              $sql = "SELECT * FROM `notas` ORDER BY ID desc LIMIT 4000,2000";


                $consulta = mysql_query ($sql);

                while ($row = mysql_fetch_array($consulta))

                {



                  $ID = $row["ID"];
                  $ID_cancion = $row["ID"];
                  $titulo = urls_amigables($row["titulo"]);
               



        ?>


        <url>
         <loc><? echo $dom ?>/nota/<? echo $ID ?>/<? echo $titulo ?></loc>
        </url>






                  <?

                }



                mysql_free_result($consulta);








  echo "</urlset>";   ?>
